@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap'); /* get my preferred font from google, roboto */
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default padding */
ul[class],
ol[class] {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
    background-color: #333;
    color: #fff;
}
body a {
    color: #fff;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/*get my preferred font from google */

header {
    background: url('../images/pss680.png');
    background-color: #222;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 400px;
}
.patchTable {
    border-collapse: collapse;
    border: 2px solid #000;
        width: 100%;
}
.patchTable th {
    background: #777;
    color: #fff;
}
.patchTable td,th {
    border: 1px solid #000;
}
article {
    padding: 10px;
    min-height: 600px;
}
footer {
    background-color: #000;
    color: #fff;
    min-height: 200px;
    padding: 8px;
}
.siteMenu {
    text-align: center;
}
.siteMenu__item {
    display: inline-block;
    width: 200px;
    height: 144px;
    background-color: #6273a9;
    /* padding: 10px; */
    border-radius: 10px;
    margin: 10px;
}
.siteMenu__item a {
    color: #fff;
    line-height: 144px;
    text-align: center;
    text-decoration: none;
    display: block;
}
.drumPad {
       display: inline-block;
    width: 200px;
    height: 144px;
    background-color: #6273a9;
    /* padding: 10px; */
    border-radius: 10px;
    margin: 10px; 
}
.main {
    width: 90%;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;

}
@media only screen and (max-width: 600px) {
    .siteMenu__item {
        width: 80%;
        height: 30px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .siteMenu__item a {
        line-height: 30px;
    }
}
@media only screen and (max-width: 1056px) {
        header {
        background-size:cover;
    }
}

.fb-like.fb_iframe_widget {
    padding: 8px;
}